[PortableApps.comLocaleDetails]
Name=Portuguese Brazilian
LocalizedName=Português Brasileiro
Version=1.2
ContibutedBy=Imaggens
LocaleID=1046
LocaleWinName=LANG_PORTUGUESEBR
LocaleCode2=pt
LocaleCode3=por
LanguageCode=pt-br
Localeglibc=pt_BR
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=&Documentos
ICON_MUSIC=&Música
ICON_PICTURES=&Imagens
ICON_VIDEOS=&Vídeos
ICON_EXPLORE=&Explorer
ICON_BACKUP=&Backup
ICON_OPTIONS=&Opções
ICON_HELP=&Ajuda
ICON_SEARCH=&Procurar
MENU_BACKUP=Executar &Backup
MENU_RESTORE=&Restaurar de Cópia de Backup
MENU_OPTIONS_SMALL_FONTS=Fontes Pequenas
MENU_OPTIONS_LARGE_FONTS=Fontes Grandes
MENU_OPTIONS_ADD_APP=Adicionar Programas
MENU_OPTIONS_REMOVE_APP=Remover Programas
MENU_OPTIONS_REFRESH_ICONS=Atualizar Ícones
MENU_OPTIONS_GET_APPS=Mais Programas...
MENU_OPTIONS_LANGUAGE=Idioma
MENU_HELP_ABOUT=&Sobre
MENU_HELP_CHECK_FOR_UPDATES=Proc&urar por Actualizações
MENU_SEARCH_DRIVE=Procurar (no &drive)
MENU_SEARCH_COMPUTER=Procurar (no &Computador)
MENU_SEARCH_WEB=Procurar (na &Web)
MENU_TRAY_EXIT=Sai&r
MENU_TRAY_EJECT=E&jectar

[FORM_RENAME_MENU_ITEM]
CAPTION=Rename